American Electric Power enters its second century of operation
on firm footing. Our earnings rose in 2006, as did your
dividend, and we increased our earnings projections for the
next few years. We continue to reap benefits from making
our strong regional utility units the focus of our business strategy. And our
employees once again dedicated themselves to safely providing reliable,
cost-effective customer service.

We intend to deliver value to you, our shareholders,
and to strengthen the communities in which we operate,
by investing in our established utility businesses and
achieving sufficient returns on all of our assets.
Our priorities are to upgrade our energy delivery
network and invest in transmission projects that will
strengthen the grid within and adjoining our footprint;
to build or purchase additional generation resources
to meet customer demand; and to continue to improve
environmental performance at our existing facilities.
We are confident this strategy will serve AEP and our
stakeholders well in 2007 and beyond as we build on our
success of the past couple of years.
Corporate responsibility
I encourage you to watch for AEPs first-ever Corporate
Responsibility report later this spring. It will be available
on our website at www.AEP.com. This report will
provide an overview of our ongoing efforts to engage
our stakeholders and to be a responsible corporate citizen
while maximizing our business goals, from protecting
people and the environment to making our communities
better places to live and work.
2006 financially strong, outlook favorable
We delivered ongoing earnings of $2.77 per share in 2006,
toward the high end of our earnings target range of $2.65
to $2.80. We also increased our quarterly dividend to 39
cents for a yield of nearly 4 percent. Our as-reported
earnings, prepared according to Generally Accepted
Accounting Principles (GAAP), were $2.54 per share,
mainly reflecting an after-tax charge relating to the sale of
the Plaquemine Cogeneration Facility to Dow Chemical.
AEPs success at regulatory recovery, our load
growth, strong performance by our generation fleet and
Commercial Operations organization, and outstanding
results from our MEMCO barge operations helped make
up for the impact of mild weather, higher fuel costs and
American Electric Power 2006 Annual Report to Shareholders

lower transmission revenue.
Our share price advanced nearly 15 percent during
2006 and AEPs total return to shareholders, including
cash dividends on our common stock, was 18.8 percent.
That figure falls a bit short of the return posted by the
S&P Electric Utility Index last year, but it greatly exceeds
our 2005 return of 12.1 percent and the broader markets
return in 2006.
Given this strong performance, our board was gratified
to approve a dividend increase for our shareholders for the
second year in a row. The increase of 5.4 percent in the
quarterly dividend, effective last December, follows a 5.7
percent increase a year earlier.
We expect annual growth in ongoing earnings per
share of 5 percent to 7 percent through at least 2009, up
from the 3 percent growth per year forecasted previously.
Fueling the growth will be load growth of about 1.5 percent;
disciplined investment in our utility operations; regulatory
recovery on new investments, including innovative rate
plans that will reduce lag time; and continued success
in controlling costs.
Our earnings prospects for 2007 are strong despite
projected increases in fuel, financing and operational and
maintenance costs, as well as reduced off-system sales.
The expected lower off-system sales have a positive
flip side because they stem from greater retail load
and heightened commitments to municipalities and rural
electric cooperatives through the efforts of our Commercial
Operations group.
Shareholder Return

$3.5 billion in 2007 and $3 billion in both 2008 and 2009.
We reduced our capital investment forecast late last year
when it became apparent that construction of our planned,
and much needed, Integrated Gasification Combined
Cycle (IGCC) generating plants would be somewhat
delayed because of regulatory and legal challenges.
We are committed to maintaining our credit quality,
which enhances our access to capital and keeps our
financing costs lower.
In 2006, we met our goal of maintaining our debt
ratio below 60 percent of total capitalization. Debt at yearend
constituted 59.1 percent of total capitalization and, on
We project per-share ongoing earnings of $2.85 to
$3.05 for 2007, $3.00 to $3.30 for 2008 and $3.15 to $3.45
for 2009.
Using primarily cash from operations and debt
issuances, AEP invested approximately $3.5 billion in
its utility infrastructure in 2006 compared with about
$2.5 billion in 2005. This includes nearly $1.4 billion to
improve our environmental performance, $700 million for
other investments in our generating fleet and more than
$1.4 billion to enhance and maintain the reliability of our
energy transmission and distribution system.
Plans call for a capital investment of approximately Letter from the Chairman

a credit-adjusted basis, 56.6 percent.
Chief among the debt issuances last year was our
Texas Central Company (TCC) securitization bonds,
totaling $1.74 billion. We received approval in June 2006
to securitize our stranded costs and related carrying costs
associated with the sale of TCC generating assets.
Keeping our liquidity strong is another goal, and we
have committed to maintain a $200 million minimum cash
balance. Our balance sheet listed $301 million in cash and
cash equivalents at the end of 2006.
Regulatory success
Bringing decision-making responsibility closer to our
customers and other stakeholders has allowed us to
forge stronger relationships. Ultimately, this benefits
our shareholders.
The regulatory outcomes in our various jurisdictions
point to the success of our regional utility strategy. We
achieved beneficial rate changes in West Virginia, Virginia
and Kentucky. Those changes and initiation of a new rate
structure in Ohio provided an additional $325 million in
revenue, a substantial contribution to our bottom line.
Rate relief is central to our continued financial success
as well. Currently, we are seeking an additional $340
million in recovery for 2007 through cases in Virginia,
Texas, Oklahoma and Ohio.
Even with approval of higher rates, AEP remains
among the lowest-cost providers in the 11 states we serve.
We continue to be a leader in transmission
AEP has always been an industry leader in transmission
innovation and expertise, and the company is emerging
as a leader in transmission-related public policy as well.
We recognize that the nations electricity grid needs
enhancements to improve reliability, make wholesale
markets more efficient and contribute to economic growth
and national security.
AEP pioneered 765-kilovolt (kV) extra-high voltage
transmission in 1969 and today owns more 765-kV lines
than all other U.S. transmission systems combined.
We made the first major transmission proposal under
the Energy Policy Act of 2005 when we unveiled plans
in January 2006 for a 550-mile, 765-kV line that would
extend from West Virginia to New Jersey. Dubbed I-765,
the line would lower congestion costs and transmission
line losses within the PJM Interconnection, saving
PJM customers more than $1 billion per year. PJM is
the regional transmission organization that oversees
reliability of the grid in 13 eastern and Midwest states.
PJM and the Federal Energy Regulatory Commission
must approve the I-765 project, estimated to enter
service in 2015 at a cost of about $3 billion, which
would be recovered over several decades. We envision
other transmission owners within PJM sharing in this
investment, with opportunities for satisfactory returns.
AEP also has identified other opportunities for
transmission investment in areas within or adjoining the
companys footprint.
We have partnered with MidAmerican Energy
Holdings Company to create a regulated transmission
utility, Electric Transmission Texas LLC, that will design,
build and operate transmission assets within the Electric
Reliability Council of Texas (ERCOT). We look for
the first joint-venture projects to enter commercial operation
during 2007, with proposed projects valued at
$1 billion planned over the next several years. We think
this partnership will add to our near- and long-term
earnings growth.
ERCOT is experiencing growth in electric demand,
and transmission improvements are needed to support
the states commitment to wind generation development,
merchant generation and transmission congestion relief.
ERCOTs comparatively high degree of regulatory
certainty, including its streamlined annual review process,
makes investment in Texas attractive  as does the typical
authorized rate of return.

In addition, AEP and ITC Transmission of Michigan
are studying the feasibility of extending AEPs 765-kV
transmission system into Michigans Lower Peninsula to
help alleviate transmission constraints and to support a
competitive generation market. There is no commitment
to build or operate transmission assets at this point.
AEP also has responded to a request from Southwest
Power Pool (SPP) for proposals addressing transmission
congestion, reliability and access to new generation in that
region. AEPs service territory in Oklahoma, Arkansas,
Louisiana and a small portion of Texas falls within SPP,
which is evaluating our proposal to build 600 miles of
765-kV transmission.
Our company met a major milestone last summer
when AEPs Wyoming  Jacksons Ferry 765-kV line
entered service 16 years after it was proposed. The 90-mile
line strengthens the transmission system in southern West
Virginia, southwestern Virginia and eastern Kentucky.
Energy demand in this region has skyrocketed since
the previous major transmission upgrades more than 30
years earlier.
AEPs increased emphasis on transmission is reflected
in the decision to elevate our head position overseeing
that function from vice president to senior vice president.
Mike Heyeck holds this post.
And we continue to focus on improving the reliability
merican Electric Power pioneered the use of dry trona to
mitigate emissions of sulfur trioxide at coal-fired generating
plants with flue gas desulfurization systems to reduce sulfur
dioxide emissions and selective catalytic reduction systems
to reduce nitrogen oxide emissions. Trona, or sodium sesquicarbonate,
is the raw material in soda ash, which is used to make glass, paper and
detergents. To control sulfur trioxide, trona is injected into the flue gas
upstream of the electrostatic precipitator (which removes ash particles
created by coal combustion). Here, a contractor works on installation of
a trona injection system, which includes a silo for storing the dry trona,
several blowers, dehumidifiers, nozzles to disperse trona into the ductwork,
and controls.
American Electric Power 2006 Annual Report to Shareholders
generation option for AEP customers on a long-term
basis. The technology will greatly reduce emissions of
sulfur dioxide (SO2 ), particulates, nitrogen oxide (NOx )
and mercury. It also will lower carbon dioxide (CO2 )
emissions and accommodate future capture of CO2 at a
lower capital cost, and with lower efficiency losses, than
conventional coal-fueled technologies.
In the meantime, it is clear that additional generation
will be needed to meet peak customer demand in our
eastern region before IGCC facilities are operating. We
have acquired nearly 1,600 megawatts of natural gasfired
generation in Ohio and Indiana and expect those
transactions to close this year once regulatory approval
is received. This generation would be used primarily
when electricity demand is higher than average. We are
acquiring the plants at a much lower cost than building the
equivalent capacity.
In our western region, generating capacity is being
added in Arkansas, Louisiana and Oklahoma. Between our
Public Service Company of Oklahoma and Southwestern
Electric Power Company operating units, more than 2,000
megawatts are expected to enter service by 2012. This new
generation will include the nations first ultra-supercritical
pulverized coal facilities, supplemented by natural gas
combined cycle and combustion turbine facilities.
Ultra-supercritical coal generation offers greater
efficiency and emission reductions than conventional
supercritical pulverized coal technology. Because IGCC
performance with Powder River Basin coal and lignite
cannot be guaranteed by technology vendors at this
time, ultra-supercritical technology represents the best
baseload generation option for our western region from an
operational and environmental performance perspective.
Improving environmental performance
Coal, a domestic resource, fuels nearly three-fourths of
AEPs generating capacity, so investment in our coal-fired
plants to improve environmental performance remains
a high priority. We have invested more than $2.3 billion
since 2004 and expect to invest another $1.3 billion through
2010 to further reduce SO2, NOx and mercury emissions.
Retrofit of environmental controls at the Mountaineer and
Mitchell plants was substantially completed last year.
With the improvements noted above, we anticipate
that by 2010 AEPs coal-fired NOx and SO2 emissions will
be reduced by 79 percent and 65 percent, respectively,
from 1994 levels. We also forecast a 55 percent decline
in mercury emissions from current levels by 2010. And
AEP will have achieved these reductions while generating
about 17 percent more electricity.
Even with the costs of these emission-reducing
investments taken into account, our customers costs will
remain among the lowest in the areas AEP serves.
Reduction of CO2 emissions will be a long-term focus
of ours as well. AEP has participated in policy discussions
about climate change since the early 1990s and is the
first and largest U.S. utility to join the Chicago Climate
Exchange (CCX), the first voluntary, legally binding
greenhouse gas emissions reduction and trading program
in North America. AEP reduced or offset 31 million metric
tons of CO2- equivalent emissions between 2003 and 2005
with a commitment to further cuts through power plant
efficiency gains, use of renewable generation, reforestation
projects, off-system greenhouse gas reduction projects
and direct purchase of emission credits through CCX.
Last year, AEP received the highest score for the
electric utility industry in a Ceres (Coalition for Environmentally
Responsible Economies) ranking of 100 global
companies climate change strategies. 

Fuel Diversity
of our energy distribution system, investing almost $900
million in it last year. A reliability plan filed in Ohio last
fall proposes an annual average investment of $130 million
over five years. In Oklahoma, a rate adjustment took effect
that will allow more frequent tree trimming and recovery
of costs relating to conversion of certain overhead lines
to underground.
Continued investment in generation is crucial
Just as continued investment in the nations energy
delivery system is needed to ensure reliable customer
service, adequate generation resources are required to meet
customer demand. AEP is pursuing additional generation
in both its eastern and western regions.
In 2004, AEP was the first utility to announce plans
to build large-scale commercial IGCC clean-coal power
plants. We are seeking regulatory approval for two 629-
megawatt IGCC units, one in Ohio and the other in West
Virginia. We anticipate obtaining the required permits and
finalizing engineering in 2007.
We continue to believe IGCC technology provides
the most environmentally responsible and cost-effective
Ceres is a national coalition of investors, environmental
groups and other public interest organizations that works
with companies on sustainability challenges such as global
climate change. The Carbon Disclosure Project, a coalition
of global investors, also named AEP to its Climate
Leadership Index.
Initial meetings of the Asia-Pacific Partnership on
Clean Development and Climate were held last year.
AEP, which represents the U.S. power generation and
transmission sector in this public-private organization,
hosted a conference last fall exploring ways to improve
efficiency of coal-fired generation and reduce emissions
of CO2 and air pollutants. The six partner nations in the
Asia-Pacific Partnership are Australia, China, India,
Japan, South Korea and the United States.
Momentum is building for federally mandated CO2
restrictions, and AEP intends to be part of the process
to ensure that the U.S. approach to addressing global
climate change includes a well-considered strategy.
Global warming is obviously a global issue that will
require a worldwide approach to stabilize atmospheric
concentrations of greenhouse gas emissions. But we
can support the U.S. reasserting its leadership role by
enacting a well-designed cap-and-trade approach that
features appropriate allocation of allowances and does
not economically disadvantage the manufacturing base of
our country.
AEP will continue to lead our industry in advancing
clean-coal combustion technologies and associated carbon
capture and storage.
While renewable energy represents only 3 percent
of AEPs fuel mix, we are a large owner and purchaser
of wind generation and are exploring opportunities to
increase our use of wind energy in our eastern operating
area. In late 2006, we announced plans to test the wind
capacity in several Indiana counties.
We also deliver energy from approximately 2,200
megawatts of wind generation that is directly linked to our
transmission system, thereby providing the critical pathway
between wind-capable areas and load centers where
energy is needed.
Our D.C. Cook nuclear plant continues to deliver
strong results. Last fall, the most comprehensive outage
ever at Cook occurred as Unit 1 went off line for refueling.
Major work during this outage included replacement of
the reactor vessel head and the three low-pressure turbine
rotors, and other major component and system improvements.
During the prior 18-month fuel cycle, the unit set
a unit fuel-cycle record for net generation, 12,049 gigawatt-
hours, and recorded a capacity factor of 98.2 percent.
Cook Unit 2 is scheduled for refueling with similar major
equipment and system upgrades later this year.
Focusing on safety
No matter how much our overall safety statistics improve,
our safety program is not successful if fatalities occur. I
am saddened to tell you that a member of our Regional
Service Organization working at the Mitchell power plant
near Moundsville, W.Va., died in a job-related accident
late last year. We have analyzed the incident closely to
determine its exact cause and will use this information to
prevent a similar tragedy in the future.
We also regret the death of a contractor who was
performing work on behalf of AEP last March.
Safety is absolutely paramount in our industry. We
know that we must focus on making safety a priority with
every job, every day. To emphasize our commitment to
preventing fatal accidents, AEPs senior management
incentive compensation plan was changed two years ago
to eliminate any safety-related award  one-fourth of the
plan  in the event of a fatality during the year.
AEP introduced the Chairmans Life Saving Award
in 2004 to recognize the extraordinary efforts of our
employees to help people in life-threatening situations.
Mike Doswell, an employee of Indiana Michigan Power,
will receive the award for his fast action in October
2006 that prevented an automobile accident victim from
inadvertently walking into a fallen, energized wire. Nine
other employees have been honored with the Chairmans
Life Saving Award since its inception.
Companywide recognition
The company was recognized for a variety of other reasons
during the past year as well. Edison Electric Institute, the
association of investor-owned electric utilities, honored
AEP with its Emergency Assistance Award for helping
other utilities restore electric service to their customers on
19 occasions during weather-related emergencies in 2006.
More than 1,000 AEP employees and contractors spent
more than 85,000 accident-free employee hours restoring
power in these situations.
AEP was again honored for being a good place to
work. For the fourth consecutive year, G.I. Jobs magazine
named AEP one of the nations top employers for people
with military experience. And Working Mother magazine
recognized the company as one of the best corporations in
the U.S. for women of color.
Management changes
We reassigned a number of our executive positions last
September as part of AEPs succession planning strategy.
Our goal was to broaden the collective experience of our
talented leadership team and provide new perspectives
on how the company can better serve our customers and
create greater value for our employees and shareholders.
Susan Tomasky was named executive vice president 
Shared Services; Holly Koeppel, executive vice president
and chief financial officer; Bob Powers, executive vice
president  AEP Utilities-East; Nick Akins, executive
vice president  Generation; and Venita McCellon-Allen,
president and chief operating officer, Southwestern
Electric Power Company.
We will build on our success
2006 was not without sadness and frustrations, to be sure,
but mainly it was a year of continued growth and continued
success in implementing our utility-focused business
strategy. It was a year of delivering solid financial results.
This year, like 2006, offers tremendous opportunities
and challenges. We will build on our recent success by
engaging our talented, skilled employees to chart the best
course for AEP today and in the future.
I am confident that you, our faithful shareholders,
will find your association with AEP rewarding as we enter
our second century of bringing comfort to our customers,
supporting business and commerce, and building
strong communities.